/* Map Animation */
svg:not(:root){
    margin-left: 1px;
    height: 545px;
    width: 483px;
    margin-left: 98px;
}

.map-dot-main-hydro {
    position: absolute;
    /* margin: -5px 0 0 -5px; */
    width: 13px;
    height: 13px;
    -webkit-animation: fade-in 1.8s cubic-bezier(.25,.74,.22,.99);
            animation: fade-in 1.8s cubic-bezier(.25,.74,.22,.99);
    -webkit-animation-delay: .5s;
            animation-delay: .5s;
    -webkit-animation-fill-mode: both;
            animation-fill-mode: both;
    -webkit-animation-iteration-count: 1;
            animation-iteration-count: 1;
    background-color: #ffffff;
    border-radius: 20px;
    cursor: pointer;
}
.map-dot--0 {
    left: 444px;
    top: 182px;
}
.map-dot--1 {
    left: 253px;
    top: 94px;
}
.map-dot--2 {
    left: 230px;
    top: 413px;
}
.map-dot--3 {
    left: 290px;
    top: 130px;
}


.hydro_pwr_bg{
    /* background-image: url("../images/Rectangle_bg.png"); */
    background-image: url("../images/businesses/hydro/Hydro - Dikchu.jpg");
    height :350px;
    width: 100%;
    /* background-position: center;
    background-size: contain; */
    background-repeat: no-repeat;
    /* border-radius: 10px; */
    background-size: cover;
}
.hydro_pwr_bg h2{
    /* color: white;
    font-weight: 800;
    font-size: 40px; */

    color: #FFFFFF;
    font-family: Montserrat;
    font-size: 52px;
    font-weight: 700;
    margin: 0 !important;
    text-align: left;
    background-size: cover;
    position: relative;
    top: 10px;
}
/* img.img-responsive.solar_power_india_map{
    width: 893px !important;
    position: relative !important;
    left: -100px !important;
    top: -75px !important;
} */
.hydro_pwr_bg h4{
    color: #FFFFFF;
    font-family: Montserrat;
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    text-align: left;
    position: relative;
    left: 91px;
}


.hydro_pwr_business{
	text-decoration: underline;
	color: #ffffff !important;
}


.hydro_pwr_bg a{
    color: white;
    /* text-decoration: underline; */
}
a:focus, a:hover{
    text-decoration: none;
}




.hydro_pwr_bg1{
    background-image: url('../images/businesses/hydro/Hydro Banner.jpg');
    /* background-image: url('../images/assets/solar_power2 - Copy.jpg'); */
    height :350px;
    width: 100%;
    /* background-position: center;
    background-size: contain; */
    background-repeat: no-repeat;
    /* border-radius: 10px; */
}
img.solar_power_icon{
    width: 75px !important;
}

.col-md-4.col-sm-4.col-xs-4.col-lg-4.no-padding{
    margin-top: 20px;
    margin-bottom: 10px;
    float: right;
}
.solar_pwr_bg p{
    color: white;
}
.solar_pwr_bg a{
    -webkit-text-decoration:white;
            text-decoration:white;
    color: white;
    border-bottom: 1px solid white;
}
.solar_pwr_text{
    position: relative;
    /* bottom: 20px; */
    /* left: 80px;
    top: 220px; */
}
.content_text_right{
    font-size: 16px;
    line-height: 30px;
    color: #393939;
    font-weight: 500;
}
.solar_power_green_line{
    height: 5px;
    width: 40px;
    background-color: #98ee3b;
    border-radius :30px;
}

.solar_details_main p{
    color: #393939;
    margin-top: 12px;
    font-weight: 500;
}
.ghani_solar_txt{
    font-size: 16px;
    color: white;
}
.hydro_power_txt2 h2 {
    /* color: white;
    font-weight: 600;
    font-size: 40px; */
    color: #FFFFFF;
  font-family: Montserrat;
  font-size: 48px;
  font-weight: 600;
  line-height: 45px;
}
.hydro_power_txt2{
    position: relative;
    /* bottom: 20px; */
    padding-left: 80px;
    padding-right: 80px;
    top: 220px;
}
.hydro_power, .wind_power{
    color: #2E2E2E;
    font-family: Montserrat;
    font-size: 26px;
    font-weight: 400;
    line-height: 66px;
    cursor: pointer;    
}

.default_color{
    color: #304ffe;
}
.dikchuhep_link a{
    text-decoration: none;
}
.dikchuhep_link a:hover{
    text-decoration: none;
}



@media (min-width: 1200px) and (max-width: 1365px) {
    .hydro_pwr_bg h2{
        font-size: 41px;    
        /* position: relative;
        top: 16px;
        left: -66px; */
        /* margin-left: 76px !important; */
        margin-top: 5px !important;
    }
}